@charset "UTF-8";
html{
	box-sizing: border-box;
}
*,*:before,*:active{
	box-sizing: inherit;
}
*{
	margin: 0;
	padding: 0
}
body {
	background-color: #1D1E27;
	background-image: url(assets/01%20Homepage/paint-2174689.svg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
#container {
	margin-left: auto;
	margin-right: auto;
	max-width: 960px;
	-webkit-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
}
header {
	width: 20%;
	float: left;
	text-align: center;
	min-width: 120px;
	margin-top: 40px;
}
#TopNav ul {
	list-style-type: none;
}
#TopNav ul li {
	/* [disabled]margin-top: 25px; */
	margin-bottom: 25px;
	font-family: allerta, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-variant: small-caps;
}
#TopNav ul li a:link, #TopNav ul li a:visited {
	text-decoration: none;
	color: #1D1E27;
}
#TopNav ul li a:hover, #TopNav ul li a:active {
	text-decoration: none;
	color: rgba(54,56,75,1.00);
}
main {
	width: 75%;
	margin-left: 20%;
	margin-right: 20%;
	overflow: auto;
}
#Index {
	background-image: -webkit-linear-gradient(270deg,rgba(109,97,102,1.00) 0%,rgba(0,0,0,0.00) 55.17%);
	background-image: -moz-linear-gradient(270deg,rgba(109,97,102,1.00) 0%,rgba(0,0,0,0.00) 55.17%);
	background-image: -o-linear-gradient(270deg,rgba(109,97,102,1.00) 0%,rgba(0,0,0,0.00) 55.17%);
	background-image: linear-gradient(180deg,rgba(109,97,102,1.00) 0%,rgba(0,0,0,0.00) 55.17%);
	margin-top: 25px;
}
.Exposition {
	max-width: 450px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	margin-top: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-family: allerta, sans-serif;
	-webkit-box-shadow: 0px 7px 7px 1px rgba(34,24,22,0.50);
	box-shadow: 0px 7px 7px 1px rgba(34,24,22,0.50);
	background-color: hsla(337,6%,40%,0.80);
}
.Exposition h1 {
	color: rgba(29,30,39,1.00);
	text-shadow: 1px 1px 1px rgba(29,30,39,0.40);
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	font-size: 1.7rem;
}
.Exposition p {
	color: rgba(29,30,39,1.00);
	font-family: allerta, sans-serif;
	font-style: normal;
	font-weight: 400;
	margin-left: 50px;
	margin-right: 50px;
}
#Title {
	text-align: center;
	margin-bottom: 30px;
	margin-top: 20px;
}
#Title h1 {
	color: hsla(335,8%,46%,0.80);
	font-family: 'Special Elite', cursive;
	font-size: 5rem;
	text-shadow: 6px 4px 15px hsla(0,0%,2%,1.00);
	font-style: normal;
	font-weight: 400;
	font-variant: small-caps;
}
#Title p {
	color: hsla(0,0%,2%,0.50);
	font-family: allerta, sans-serif;
	margin-top: -14px;
}
#Teaser {
}
#Teaser h1 {
	margin-left: 7px;
	font-family: allerta, sans-serif;
	color: hsla(337,6%,40%,1.00);
	font-style: normal;
	font-weight: 400;
	font-size: 1.5rem;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.50);
}
#Teaser p {
	margin-left: 14px;
	margin-right: 14px;
	color: hsla(16,22%,83%,0.60);
	font-family: 'Actor', sans-serif;
}
#Enter {
	margin-top: 200px;
	margin-bottom: 200px;
	/* [disabled]display: flex; */
}
#Enter h1  {
	font-family: 'Special Elite', cursive;
	font-size: 2.3rem;
	font-variant: small-caps;
	flex: 1;
	text-align: center;
}
#Enter h1 a:link  , #Enter h1 a:visited {
	color: rgba(223,193,182,0.60);
	text-decoration: none;
	text-shadow: 0px 4px 7px hsla(0,7%,5%,1.00);
}
#Enter h1 a:hover  , #Enter h1 a:active {
	text-decoration: none;
	color: rgba(174,0,0,0.40);
}

#Enter a {
	display: flex;
	justify-content: center;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 214px;
	margin-left: auto;
	margin-right: auto;
}
.Left {
	float: left;
	width: 48%;
	padding-right: 5px;
	margin-right: 2%;
	padding-top: 200px;
	padding-bottom: 5px;
	padding-left: 5px;
	max-width: 300px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(147,147,147,0.15) 100%), url(assets/02%20Begin/Military.jpg);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(147,147,147,0.15) 100%), url(assets/02%20Begin/Military.jpg);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(147,147,147,0.15) 100%), url(assets/02%20Begin/Military.jpg);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(147,147,147,0.15) 100%), url(assets/02%20Begin/Military.jpg);
	background-size: contain;
	background-position: top;
	background-repeat: no-repeat;
}
.Left h1 {
	font-family: allerta, sans-serif;
}
.Left h1 a:link, .Left h1 a:visited {
	text-decoration: none;
	color: hsla(16,39%,79%,0.50);
}
.Left h1 a:hover  , .Left h1 a:active{
	text-decoration: none;
	color: hsla(16,39%,79%,0.70);
}
.Left p {
	color: rgba(147,147,147,1.00);
	font-family: allerta, sans-serif;
}
.Right {
	width: 48%;
	float: right;
	padding-left: 5px;
	padding-top: 200px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-left: 2%;
	max-width: 300px;
	-webkit-box-shadow: 5px 10px 5px 0px;
	box-shadow: 5px 10px 5px 0px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(147,147,147,0.15) 100%), url(assets/02%20Begin/CrossMoon.jpg);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(147,147,147,0.15) 100%), url(assets/02%20Begin/CrossMoon.jpg);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(147,147,147,0.15) 100%), url(assets/02%20Begin/CrossMoon.jpg);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(147,147,147,0.15) 100%), url(assets/02%20Begin/CrossMoon.jpg);
	background-size: contain;
	background-position: top;
	background-repeat: no-repeat;
}
.Right h1 {
	font-family: allerta, sans-serif;
}
.Right h1 a:link  , .Right h1 a:visited{
	text-decoration: none;
	color: hsla(16,39%,79%,0.50);
}
.Right h1 a:hover, .Right h1 a:active {
	text-decoration: none;
	color: hsla(16,39%,79%,0.70);
}
.Right p {
	color: rgba(147,147,147,1.00);
	font-family: allerta, sans-serif;
}
footer {
	clear: both;
	margin-top: 100px;
	overflow: auto;
	padding-bottom: 20px;
	padding-top: 20px;
	margin-bottom: 20px;
}
footer ul {
	display: flex;
	justify-content: space-around;
}
footer ul li{
	list-style-type: none;
}
footer ul li a:link, footer ul li a:visited {
	text-decoration: none;
	color: rgba(109,97,102,1.00);
}
footer ul li a:hover, footer ul li a:active {
	text-decoration: none;
	color: rgba(223,193,182,0.60);
}
